.version.index /* version checker */
{
	color: #0000E1;
	background-color: #1C0188;
}

.html
{
	background: #603813 url("../images/tam-sayfa.jpg") no-repeat center center fixed;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 1920px;
	min-height: 0px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 975px;
	margin-left: auto;
	margin-right: auto;
}

#u225-11
{
	z-index: 6;
	display: block;
	vertical-align: top;
	position: fixed;
	top: 191px;
	left: 50%;
	margin-left: -647px;
}

#u228
{
	z-index: 19;
	width: 524px;
	min-height: 324px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 497px;
	left: 50%;
	margin-left: -526px;
}

#u234
{
	z-index: 26;
	width: 511px;
	background-color: transparent;
	position: fixed;
	top: 805px;
	left: 50%;
	margin-left: -519px;
}

#u221
{
	z-index: 2;
	width: 479px;
	background-color: transparent;
	position: fixed;
	top: 38px;
	left: 50%;
	margin-left: -503px;
}

#u223
{
	z-index: 4;
	width: 336px;
	background-color: transparent;
	position: fixed;
	top: 850px;
	left: 50%;
	margin-left: -432px;
}

#u226
{
	z-index: 17;
	width: 262px;
	background-color: transparent;
	position: fixed;
	top: 439px;
	left: 50%;
	margin-left: -395px;
}

#u4331-4
{
	z-index: 42;
	display: block;
	vertical-align: top;
	position: fixed;
	top: 894px;
	left: 50%;
	margin-left: -60px;
}

#menuu4332
{
	z-index: 46;
	width: 303px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 894px;
	left: 50%;
	margin-left: 41px;
}

#u4351-4
{
	width: 74px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
}

#u4350:hover #u4351-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 74px;
	margin: 0px -10000px 0px 0px;
}

#u4350:hover #u4351-4 p
{
	color: #FBB03B;
	visibility: inherit;
}

#u4344-4
{
	width: 74px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
}

#u4350.MuseMenuActive #u4351-4,#u4341:hover #u4344-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 74px;
	margin: 0px -10000px 0px 0px;
}

#u4341:hover #u4344-4 p
{
	color: #FBB03B;
	visibility: inherit;
}

#u4339-4
{
	width: 74px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
}

#u4341.MuseMenuActive #u4344-4,#u4336:hover #u4339-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 74px;
	margin: 0px -10000px 0px 0px;
}

#u4336:hover #u4339-4 p
{
	color: #FBB03B;
	visibility: inherit;
}

#u4358-4
{
	width: 75px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
}

#u4357:hover #u4358-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 75px;
	margin: 0px -10000px 0px 0px;
}

#u4357:hover #u4358-4 p
{
	color: #FBB03B;
	visibility: inherit;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u233-6
{
	z-index: 20;
	display: block;
	vertical-align: top;
	position: fixed;
	top: 818px;
	left: 50%;
	margin-left: 183px;
}

#menuu4361
{
	z-index: 71;
	width: 303px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 894px;
	left: 50%;
	margin-left: 344px;
}

#u4347,#u4362
{
	width: 74px;
	min-height: 17px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u4367-4
{
	width: 74px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
}

#u4336.MuseMenuActive #u4339-4,#u4365:hover #u4367-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 74px;
	margin: 0px -10000px 0px 0px;
}

#u4365:hover #u4367-4 p
{
	color: #FBB03B;
	visibility: inherit;
}

#u4340,#u4383
{
	width: 74px;
	min-height: 17px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 76px;
}

#u4386-4
{
	width: 74px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
}

#u4365.MuseMenuActive #u4367-4,#u4384:hover #u4386-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 74px;
	margin: 0px -10000px 0px 0px;
}

#u4384:hover #u4386-4 p
{
	color: #FBB03B;
	visibility: inherit;
}

#u4333,#u4376
{
	width: 74px;
	min-height: 17px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 152px;
}

#u4350,#u4341,#u4336,#u4365,#u4384,#u4377
{
	width: 74px;
	background-color: transparent;
	position: relative;
}

#u4380-4
{
	width: 74px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
}

#u4384.MuseMenuActive #u4386-4,#u4377:hover #u4380-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 74px;
	margin: 0px -10000px 0px 0px;
}

#u4377.MuseMenuActive #u4380-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 74px;
	margin: 0px -10000px 0px 0px;
}

#u4377:hover #u4380-4 p
{
	color: #FBB03B;
	visibility: inherit;
}

#u4354,#u4369
{
	width: 75px;
	min-height: 17px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 228px;
}

#u4357,#u4370
{
	width: 75px;
	background-color: transparent;
	position: relative;
}

#u4373-4
{
	width: 75px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
}

#u4357.MuseMenuActive #u4358-4,#u4370:hover #u4373-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 75px;
	margin: 0px -10000px 0px 0px;
}

#u4370.MuseMenuActive #u4373-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 75px;
	margin: 0px -10000px 0px 0px;
}

#u4370:hover #u4373-4 p
{
	color: #FBB03B;
	visibility: inherit;
}

#u4350.MuseMenuActive #u4351-4 p,#u4341.MuseMenuActive #u4344-4 p,#u4336.MuseMenuActive #u4339-4 p,#u4357.MuseMenuActive #u4358-4 p,#u4365.MuseMenuActive #u4367-4 p,#u4384.MuseMenuActive #u4386-4 p,#u4377.MuseMenuActive #u4380-4 p,#u4370.MuseMenuActive #u4373-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u232-14
{
	z-index: 28;
	display: block;
	vertical-align: top;
	position: fixed;
	top: 794px;
	left: 50%;
	margin-left: 401px;
}

body
{
	position: relative;
	min-width: 1920px;
}

#page .verticalspacer
{
	clear: both;
}

